@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	color:#393939;
	font-size:14px;
	background:#fff;
	letter-spacing:0px;
}

/* GLOBALS : START */ /* ******************************************************* */
.wrapper {
  margin-left:auto;
  margin-right:auto;
  width:950px;
}

#gradBg {
	background:#e4e0e0 url(../images/grad-bg.gif) top repeat-x;
	padding-bottom:180px;
	background: #141414; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE0MTQxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2U0ZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #141414 0%, #e4e0e0 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#141414), color-stop(70%,#e4e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #141414 0%,#e4e0e0 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #141414 0%,#e4e0e0 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #141414 0%,#e4e0e0 70%); /* IE10+ */
	background: linear-gradient(top,  #141414 0%,#e4e0e0 70%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141414', endColorstr='#e4e0e0',GradientType=0 ); /* IE6-8 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#141414', endColorstr='#e4e0e0');
	zoom:1;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0px;
  height: 0px;
  font-size:0px;
}

a {text-decoration:none; outline:none;}

.txt12 {font-size:12px;}
.txt13 {font-size:13px;}
.txt14 {font-size:14px;}
.txt20 {font-size:20px;}
.txt40 {font-size:40px;}
.italic {font-style:italic;}
.divAlignLeft {float:left;}
.divAlignRight {float:right;}
.divAlignCenter {margin:0 auto;}
.registered { margin-left:12px;}
.orageTxt {color:#ff8e01;}

@font-face {
    font-family: 'Museo700';
    src: url('../fonts/museo700-regular-webfont.eot');
    src: url('../fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700-regular-webfont.woff') format('woff'),
         url('../fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo700-regular-webfont.svg#Museo700Regular') format('svg');
    font-weight: normal;
    font-style: normal;
} 
/* GLOBALS : END */ /* ********************************************************* */
/* HOTDEAL : START */ /* ******************************************************** */
#hotdeal {
	position:absolute;
	right:0px;
	top:360px;
}
/* HOTDEAL : START */ /* ******************************************************** */
/* HEADER : START */ /* ******************************************************** */
#header {
	height:126px;
	/*background:url(../images/bg-header.gif) top repeat-x;*/
	background: #f07d0d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwN2QwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNThkMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f07d0d 0%, #f58d01 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f07d0d), color-stop(100%,#f58d01)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f07d0d 0%,#f58d01 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f07d0d 0%,#f58d01 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f07d0d 0%,#f58d01 100%); /* IE10+ */
	background: linear-gradient(top,  #f07d0d 0%,#f58d01 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f07d0d', endColorstr='#f58d01',GradientType=0 ); /* IE6-8 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f07d0d', endColorstr='#f58d01'); 
	position:relative; width:100%;
	z-index:1;
}

#headerBlue {
	height:126px;
	/*background:url(../images/bg-header.gif) top repeat-x;*/
background: #3992cc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5OTJjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZTliZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #3992cc 0%, #3e9bd8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3992cc), color-stop(100%,#3e9bd8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3992cc 0%,#3e9bd8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3992cc 0%,#3e9bd8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3992cc 0%,#3e9bd8 100%); /* IE10+ */
background: linear-gradient(top,  #3992cc 0%,#3e9bd8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3992cc', endColorstr='#3e9bd8',GradientType=0 ); /* IE6-8 */

	position:relative; width:100%;
	z-index:1;
}
#headerBlue .logo,
#header .logo {
	float:left;
	width:284px; height:85px;
	margin-top:27px;
	padding:0px;
}
.drop
 {
	width:225px;
	position:absolute;
	padding:40px 0 0 306px;
	z-index:1100;
}
#headerBlue .specialOffer,
#header .specialOffer {
	width:410px;
	float:right;
	margin-top:7px;
}
#headerBlue .emailWrong,
#header .emailWrong
 {
	width:393px;
	height:30px;
	border:4px solid #ff0000;
	background:#ffe4e4;
	line-height:30px;
	color:#000;
	font-size:13px;
	padding-left:4px;
	padding-right:5px;
}
#headerBlue .emailRight,
#header .emailRight
 {
	width:393px;
	padding:4px;
	height:30px;
	border:none;
	background:none;
	line-height:30px;
	color:#fff;
	font-size:13px;
	padding-left:4px;
	padding-right:5px;
}
#headerBlue .emailRight strong,
#header .emailRight strong,
#headerBlue .emailWrong strong,
#header .emailWrong strong{
	float:left;
}
#headerBlue form,
#header form
  {
	float:right;
	margin-top:1px;	
}
#headerBlue .inputEmail,
#header .inputEmail
  {
	background:#eeeeee;
	padding-left:0px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-radius-topleft: 5px;	
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	width:131px;
	height:24px;
	border:1px solid #bab9b9;
	display:inline-block;
	float:left;
	font-size:13px;
	line-height:24px;
	color:#393939;
	padding-left:9px;
}
#headerBlue .inputEmailOkBut,
#header .inputEmailOkBut
 {
		display:inline-block;
		float:left;
}
#headerBlue .lang,
#header .lang
{
	text-align:right;
	margin-top:4px;
	color:#fff;
}

#headerBlue .lang a,
#header .lang a{ 
color:#fff;
margin:0px 7px;
}
#headerBlue .lang a.img,
#header .lang a.img {
	margin-right:11px;
}
#headerBlue .facebookAccess,
#header .facebookAccess
 {
	float:right;
	margin-top:30px;
}
/* HEADER : END */ /* ********************************************************** */

/* MENU : START */ /* ********************************************************** */
#mainNav {height:46px; background:url(../images/bg-navigation.gif) top repeat-x; position:relative; z-index:1;}
#mainNav .wrapper .menu ul { margin:0;padding:0; float:right}
#mainNav .wrapper .menu ul li {
	float:left;
	height:46px;
	padding:0px 20px;
	background:url(../images/menu-spacer.gif) center right no-repeat;
}
#mainNav .wrapper .menu ul li:last-child {
	padding-right:0px;
	background:none;
}
#mainNav .wrapper .menu  ul li a span,
#mainNav .wrapper .menu  ul li a span span {
	display:inline-block;
	height:46px;
}
#mainNav .wrapper .menu ul li a {
	color:#fff;
	display:block;
	height:46px;
	font-size:14.5px;
	line-height:46px;
}
#mainNav .wrapper .menu ul li a span:hover {
	margin-top:-41px;
	padding-top:41px;
	background:url(../images/cat.png)  center top no-repeat;

}
#mainNav .wrapper .menu ul li a span span:hover {
	background:url(../images/menu-yellow-arrow.gif) bottom center no-repeat;
}
#mainNav .wrapper .menu ul li a:hover {
	font-size:19px;
	font-weight:bold;
	text-decoration:none;
}


#mainNav .wrapper .menu ul.blue { margin:0;padding:0; float:right}
#mainNav .wrapper .menu ul.blue li {
	float:left;
	height:46px;
	padding:0px 20px;
	background:url(../images/menu-spacer.gif) center right no-repeat;
}
#mainNav .wrapper .menu ul.blue li:last-child {
	padding-right:0px;
	background:none;
}
#mainNav .wrapper .menu  ul.blue li a span,
#mainNav .wrapper .menu  ul.blue li a span span {
	display:inline-block;
	height:46px;
}
#mainNav .wrapper .menu ul.blue li a {
	color:#fff;
	display:block;
	height:46px;
	font-size:14.5px;
	line-height:46px;
}
#mainNav .wrapper .menu ul.blue li a span:hover {
	margin-top:-41px;
	padding-top:41px;
	background:url(../images/cat.png)  center top no-repeat;

}
#mainNav .wrapper .menu ul.blue li a span span:hover {
	background:url(../images/menu-blue-arrow.gif) bottom center no-repeat;
}
#mainNav .wrapper .menu ul.blue li a:hover {
	font-size:19px;
	font-weight:bold;
}


/* MENU : END */ /* ************************************************************ */

/* LEFTSIDE : START */ /* ****************************************************** */
#leftSide {
	float:left;
	width:233px;
	margin-top:20px;
}
#leftSide .leftSideBox {
	background:#4c4c4c;
	width:228px;
	height:272px;
	padding-left:5px;
	padding-top:2px;
	margin-top:12px;
	-moz-border-radius:10px;
  	-webkit-border-radius:10px;
	border-radius:10px;
	position:relative;
	z-index:1;
	behavior: url(ien.htc);
}
#leftSide .leftSideBox .title {
	font-family:Museo700;
	color:#fff;
	display:block;
	height:46px;
	line-height:46px;
	font-size:19px;
	padding-left:15px;
	margin-left:7px;
}
#leftSide .leftSideBox #voyage {
	background:url(../images/voyage-logo.gif) top left no-repeat;
}
#leftSide .leftSideBox #shopping {
	background:url(../images/shopping-logo.gif) top left no-repeat;
}
#leftSide .leftSideBox .box {
	-moz-box-shadow: 0 0 0px #dadada;
	-webkit-box-shadow: 0 0 0px #dadada;
	box-shadow: 0 0 0px #dadada;
	
	margin-top:3px;
}
#leftSide .facebook {
	margin-top:12px;
}

#leftSide .leftSideTopBox {
	background:#fff;
	-moz-border-radius:10px;
  	-webkit-border-radius:10px;
	border-radius:10px;	
	width:233px;
	padding:13px 0px 20px 0px;
	position:relative;
	z-index:2;
	behavior: url(ien.htc);	
}
#leftSide .leftSideTopBox .clock {
	position:relative;
	height:94px;
	background:url(../images/shadows-clock-bottom.gif) bottom center no-repeat;
	padding-bottom:76px;	
}
#leftSide .leftSideTopBox .clock .topShadow {
	background:url(../images/shadows-clock-top.gif) top center no-repeat;
	height:63px;
	padding-top:22px;
	padding-left:0px;
	position:relative;
}
#leftSide .leftSideTopBox .clock .topShadow .nombreDeDeals {
	position:absolute;
	z-index:20;
	top:22px;
	left:-14px;
}
#leftSide .leftSideTopBox .clock .topShadow .nombreDeDeals .left {
	background:url(../images/nombre-elements-left.png) top left no-repeat;
	padding-left:20px;
	height:73px;
}
#leftSide .leftSideTopBox .clock .topShadow .nombreDeDeals .right {
	background:url(../images/nombre-elements-right.png) top right no-repeat;
	padding-right:24px;
	height:73px;
}
#leftSide .leftSideTopBox .clock .topShadow .nombreDeDeals .bg {
	background:url(../images/nombre-elements-bg.png) top left repeat-x;
	font-family:Museo700;
	font-size:21px;
	color:#fff;
	text-shadow:5px 5px 5px #df7d03;
	height:73px;
	text-align:center;
	line-height:17px;
	padding-top:9px;
	width:221px;
}
#leftSide .leftSideTopBox .clock .topShadow .content {
	color:#000;
	background:url(../images/clock.gif) top left no-repeat;
	font-size:14px;
	padding-left:50px;
	padding-top:13px;
	margin-left:13px;
	min-height: 42px;
	height:auto !important;
    height: 42px;
}
#leftSide .leftSideTopBox .clock .topShadow .content strong {
	color:#393939;
	font-size:20px;
}
#leftSide .leftSideTopBox .prevenezVosAmis {
	color:#3657a3;
	font-size:14px;
	padding-left:9px;
	margin-top:10px;
}
#leftSide .leftSideTopBox .prevenezVosAmis img {
	margin-right:6px;
}
#leftSide .leftSideTopBox .prevenezVosAmis img:last-child {
	margin-right:0px;
}

#leftSide .leftSideTopBox .topDiv {
	text-align:center;
}
#leftSide .leftSideTopBox .topDiv strong {
	font-size:32px;
}
#leftSide .leftSideTopBox .topDiv span {
	text-decoration:line-through;
	font-size:19px;
}

#leftSide .leftSideTopBox .remise,
#leftSide .leftSideTopBox .economie {
	text-align:center;
	margin-top:15px;
	font-size:15px;
	width:110px;
}
#leftSide .leftSideTopBox .remise strong,
#leftSide .leftSideTopBox .economie strong {
	font-size:19px;
}
#leftSide .leftSideTopBox .bar {
	padding-top:10px;
	font-size:14px;
	text-align:center;
	width:205px;
	margin:0 auto;
}
#leftSide .leftSideTopBox .jachete {
	height:100px;
	margin-top:15px;
	position:relative;
}
#leftSide .leftSideTopBox .dealActive {
	color:#393939;
	text-align:center;
	font-size:23px;
	padding-top:10px;
}
#leftSide .leftSideTopBox .dealActive span.active {
	font-size:20px;
	font-weight:bold;
	color:#9fc82d;
	background:url(../images/checked.gif) 0px 0px no-repeat;
	padding-left:32px;
}
/* LEFTSIDE : END */ /* ******************************************************** */
/* RIGHTSIDE : START */ /* ******************************************************** */
#rightSide {
	float:right;
	width:702px;
}
/* RIGHTSIDE : END */ /* ******************************************************** */

/* CONTENT : START */ /* ******************************************************* */
#content {
	border:1px solid #bab9b9;
	background:#fff;
	margin-top:20px;
	padding:16px 0px;
	-moz-border-radius:10px;
  	-webkit-border-radius:10px;
	border-radius:10px;
	position:relative;
	z-index:1;
	behavior: url(ien.htc);
}
#content .title {
	padding-left:20px;
}
#content .title h1 {
	font:24px Tahoma;
	color:#393939;
}
#content .slider {
	position:relative;
	left:-1px;
	margin-top:20px;
	z-index:1;
}
#content .leftText {
	width:420px;
	font-size:15px;
	float:left;
	padding:0px 0px 0px 19px;
}
#content .leftText h2 {
	font-family:Museo700;
	font-weight:normal;
	text-transform:uppercase;
	font-size:20px;
	background:url(../images/arrow-white-bg.gif) 0px 3px no-repeat;
	padding-left:26px;
	margin-top:40px;
}
#content .leftText ul {
	margin:0;
	padding:18px 0px 40px 22px;
	background:url(../images/dots.gif) bottom repeat-x;
}
#content .leftText ul li {
	list-style-type:disc;
}
#content .leftText ul li a {
	color:#ff8e01;
	text-decoration:underline;
}
#content .rightText {
	padding-left:40px;
	padding-top:60px;
	width:200px;
	float:left;
}
#content .rightText .logoRight {
	text-align:center;
	color:#393939;
	font-family:Museo700;
	font-size:42px;
}
#content .rightText .address {
	margin-top:50px;
}
#content .rightText .map {
	margin-top:70px;
	margin-left:3px;
    overflow: hidden;
}
/* CONTENT : END */ /* ******************************************************* */

/* CONTENT2 : START */ /* ******************************************************* */
#content2 {
	border:1px solid #bab9b9;
	background:#fff;
	margin-top:40px;
	padding:10px 8px 10px 12px;
	padding-top:40px;
	-moz-border-radius:10px;
  	-webkit-border-radius:10px;
	border-radius:10px;
	position:relative;
	z-index:1;
	behavior: url(ien.htc);	
}
/* CONTENT2 : END */ /* ******************************************************* */

/* PAYMENT METHODS : START */ /* ******************************************************* */
#paymentMethods {
	height:59px;
	background: #ef7910; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmNzkxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNThkMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ef7910 0%, #f58d01 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef7910), color-stop(100%,#f58d01)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ef7910 0%,#f58d01 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ef7910 0%,#f58d01 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ef7910 0%,#f58d01 100%); /* IE10+ */
	background: linear-gradient(top,  #ef7910 0%,#f58d01 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7910', endColorstr='#f58d01',GradientType=0 ); /* IE6-8 */	
}
#paymentMethodsBlue .wrapper .title,
#paymentMethods .wrapper .title {
	font-size:15px;
	line-height:56px;
	font-weight:bold;
	color:#fff;
}

#paymentMethodsBlue .wrapper,
#paymentMethods .wrapper {
	position:relative;
}

#paymentMethodsBlue .wrapper img.cc,
#paymentMethods .wrapper img.cc {margin-left:18px; vertical-align:middle; position:relative; z-index:100}

#paymentMethodsBlue {
background: #3790c8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3OTBjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZTliZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #3790c8 0%, #3e9bd8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3790c8), color-stop(100%,#3e9bd8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3790c8 0%,#3e9bd8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3790c8 0%,#3e9bd8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3790c8 0%,#3e9bd8 100%); /* IE10+ */
background: linear-gradient(top,  #3790c8 0%,#3e9bd8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3790c8', endColorstr='#3e9bd8',GradientType=0 ); /* IE6-8 */
}

#paymentMethodsBlue .footerCat,
#paymentMethods .footerCat {
	position:absolute;
	bottom:-28px;
	right:-10px;
	z-index:1;
}

/* PAYMENT METHODS : END */ /* ******************************************************* */

/* FOOTER : START */ /* ********************************************************* */
#footer {
	background:#fff;
	padding:0;
	margin:20px 0px 30px 0px;
	color:#517286;
	clear:both;
}

#footer .footerLeftBox {
	width:200px;
	color:#fff;
	padding:28px 20px 24px 40px;
	background:#2d292b;
	-moz-border-radius:15px;
  	-webkit-border-radius:15px;
	border-radius:15px;
	position:relative;
	z-index:1;
	behavior: url(ien.htc);
	
}
#footer .footerLeftBox .title {
	font:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	display:inline-block;
	margin-bottom:16px;
}

#footer .footerLeftBox a {
	margin-left:15px;
}
#footer .footerCenterBox {
	background:#fff;
	color:#393939;
	margin:25px 0px 0px 80px;
	width:150px;
	background:#fff url(../images/shadow-bottom-right.gif) top right no-repeat;
	padding:0px 100px 50px 0px;
			
	}
#footer .footerCenterBox a {
	color:#393939;	
}
#footer .footerCenterBox .title {
	color:#393939;
	font:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	display:inline-block;
	margin-bottom:16px;
}
#footer .footerRightBox {
	color:#393939;
	margin:25px 45px 0px 0px;
	}
#footer .footerRightBox a {
	color:#393939;	
}
#footer .footerRightBox .flags {
	display:block;
	padding-left:26px;
	margin-bottom:0px;
}
#footer .footerRightBox #flag1 {background:url(../images/flags-01.gif) center left no-repeat;}
#footer .footerRightBox #flag2 {background:url(../images/flags-02.gif) center left no-repeat;}
#footer .footerRightBox #flag3 {background:url(../images/flags-03.gif) center left no-repeat;}

#footer .footerRightBox .title {
	color:#393939;
	font:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	display:inline-block;
	margin-bottom:16px;
}

#footer .footerLower {
	background:url(../images/dots-2.gif) top repeat-x;
	margin-top:35px;
	padding-top:16px;
	text-align:center;
	color:#393939;
	font-size:12px;
}
#footer .footerLower a {
	color:#393939;
	text-decoration:underline;
}
#footer .footerLowest {
	margin-top:13px;
	text-align:center;
}
#footer .footerLowest img{
	margin-right:29px;
}
#footer .footerLowest img:last-child{
	margin-right:0px;
}

/* ELEMENTS : START */ /* ********************************************************* */
.btnInfo {
	background:url(../images/plus-dinfo-but-left.gif) top left no-repeat;
	text-align:center;
	padding-left:4px;
	height:33px;
	margin-top:20px;	
}
.btnInfo .right {
	background:url(../images/plus-dinfo-but-right.gif) top right no-repeat;
	padding-right:4px;
	float:left;
}
.btnInfo a {
	font-family: Museo700;
	font-size:18px;
	line-height:33px;
	color:#fff;
	padding:0px 15px;
	background:url(../images/plus-dinfo-but-bg.gif) top left repeat-x;
	height:33px;
	display:block;
	float:left;
	text-shadow:3px 3px 3px #df7d03;	
}
.plusDeDeals {
	font-family: Museo700;
	background:#2d292b;
	float:left;height:57px;
	padding:0px 25px;
	-moz-border-radius:5px;
  	-webkit-border-radius:5px;
	border-radius:5px;
	color:#fff;
	font-size:22px;
	line-height:57px;
	text-align:center;
	position:absolute;
	top:-30px;
	left:20px;
	z-index:1;
	behavior: url(ien.htc);	
}
.box {
	width:208px;
	padding-left:0px;
	float:left;
	margin:8px 10px;	
	background:#fff;	 
	-moz-border-radius: 15px; /* Firefox */
    -webkit-border-radius: 15px; /* Safari and Chrome */
    border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */

    -moz-box-shadow: 0px 0px 7px #dadada; /* Firefox */
    -webkit-box-shadow: 0px 0px 7px #dadada; /* Safari and Chrome */
    box-shadow: 0px 0px 7px #dadada; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */	
	position:relative;
	z-index:1;
	behavior: url(ien.htc);
}
.box .image {
	position:relative;
}	
.box .image img {
	-moz-border-radius:15px 15px 0px 0px;
  	-webkit-border-radius:15px 0px 0px 0px;
	border-radius:15px 15px 0px 0px;
}
.box .image .imagine {
	height:122px;
	width:208px;
}
.box .image .arrow {
	position:absolute;
	top:67px;
	left:-7px;
	height:71px;
	padding-left:7px;	
	background:url(../images/elements-arrow-deals-left.png) top left no-repeat;
}
.box .image .arrow .left {
	height:60px;	
	padding-right:17px;
	background:url(../images/elements-arrow-deals-right.png) top right no-repeat;
}
.box .image .arrow .left .right {
	height:39px;
	padding:12px 14px 9px 11px;
	color:#fff;
	background:url(../images/elements-arrow-deals-bg.png) top left repeat-x;
}

.box .image .arrow .right .button-title{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:17px;
	font-weight:bold;
	line-height:17px;
    display: block;
    text-decoration: none;
}
.box .image .arrow .right span{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	text-decoration:line-through;
	line-height:13px;
}
.box .text {
	padding:10px;
	font-size:14px;
}
.last {
	margin-right:0
}
.first {
	margin-left:8px;
}
.btnEnSavoir {
	background:#ef7910 url(../images/bg-btn-savoir.gif) bottom repeat-x;
	color:#fff;
	display:inline-block;
	cursor:pointer;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15.75px;
	font-weight:bold;
	padding:8px 13px;
}
.bigGreen {
	width:238px;
	height:56px;
	background:url(../images/big-green-corner-left.png) top left no-repeat;
	padding-left:6px;
	position:absolute;
	left:-6px;
	bottom:20px;
}
.bigGreen .right {
	background:url(../images/big-green-corner-right.png) top right no-repeat;
	padding-right:6px;
	height:56px;
}
.bigGreen .central {
	background:url(../images/big-green-bg.png) top left repeat-x;
	height:51px;
	padding:5px 0px 0px 7px;
}
.bigGreen .central a.content {
	display:block;
	background:url(../images/present-logo.gif) top left no-repeat;
	height:51px;
	padding-left:57px;
	font-family:Museo700;
	font-size:21px;
	color:#fff;
	line-height:51px;
	
}

.bigGrey {
	width:238px;
	height:56px;
	background:url(../images/big-grey-corner-left.png) top left no-repeat;
	padding-left:6px;
	position:absolute;
	left:-6px;
	bottom:20px;
}
.bigGrey .right {
	background:url(../images/big-grey-corner-right.png) top right no-repeat;
	padding-right:6px;
	height:56px;
}
.bigGrey .central {
	background:url(../images/big-grey-bg.png) top left repeat-x;
	height:51px;
	padding:5px 0px 0px 7px;
}
.bigGrey .central a.content {
	display:block;
	background:url(../images/present-logo-grey.gif) top left no-repeat;
	height:51px;
	padding-left:57px;
	font-family:Museo700;
	font-size:21px;
	color:#2d292b;
	line-height:51px;
	
}

.meter { 
			height: 8px;  /* Can be anything */
			position: relative;
			margin: 9px 0; /* Just for demo spacing */
			background: #e8e3e3;
			border:1px solid #bab9b9;
			-moz-border-radius: 25px;
			-webkit-border-radius: 25px;
			border-radius: 25px;
			padding: 0px;		
			z-index:1;
			behavior: url(ien.htc);	
		}
		.meter > span {
			display: block;
			float:left;
			height: 100%;
			-moz-border-radius: 25px;
			-webkit-border-radius: 25px;
			border-radius: 25px;
			
			background: #a3cb36; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EzY2IzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NDkzMWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #a3cb36 0%, #74931e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a3cb36), color-stop(100%,#74931e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #a3cb36 0%,#74931e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #a3cb36 0%,#74931e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #a3cb36 0%,#74931e 100%); /* IE10+ */
background: linear-gradient(left,  #a3cb36 0%,#74931e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3cb36', endColorstr='#74931e',GradientType=1 ); /* IE6-8 */
		}
		.meter > span:after, .animate > span > span {
			content: "";
			position: absolute;
			top: 0; left: 0; bottom: 0; right: 0;
			background-image: 
			   -webkit-gradient(linear, 0 0, 100% 100%, 
			      color-stop(.25, rgba(255, 255, 255, .2)), 
			      color-stop(.25, transparent), color-stop(.5, transparent), 
			      color-stop(.5, rgba(255, 255, 255, .2)), 
			      color-stop(.75, rgba(255, 255, 255, .2)), 
			      color-stop(.75, transparent), to(transparent)
			   );
			background-image: 
				-moz-linear-gradient(
				  -45deg, 
			      rgba(255, 255, 255, .2) 25%, 
			      transparent 25%, 
			      transparent 50%, 
			      rgba(255, 255, 255, .2) 50%, 
			      rgba(255, 255, 255, .2) 75%, 
			      transparent 75%, 
			      transparent
			   );
			z-index: 1;
			-webkit-background-size: 50px 50px;
			-moz-background-size: 50px 50px;
			background-size: 50px 50px;
			-webkit-animation: move 2s linear infinite;
			-moz-animation: move 2s linear infinite;
			   -webkit-border-top-right-radius: 8px;
			-webkit-border-bottom-right-radius: 8px;
			       -moz-border-radius-topright: 8px;
			    -moz-border-radius-bottomright: 8px;
			           border-top-right-radius: 8px;
			        border-bottom-right-radius: 8px;
			    -webkit-border-top-left-radius: 20px;
			 -webkit-border-bottom-left-radius: 20px;
			        -moz-border-radius-topleft: 20px;
			     -moz-border-radius-bottomleft: 20px;
			            border-top-left-radius: 20px;
			         border-bottom-left-radius: 20px;
			overflow: hidden;
		}
		
		.animate > span:after {
			display: none;
		}
		
		@-webkit-keyframes move {
		    0% {
		       background-position: 0 0;
		    }
		    100% {
		       background-position: 50px 50px;
		    }
		}
		
		@-moz-keyframes move {
		    0% {
		       background-position: 0 0;
		    }
		    100% {
		       background-position: 50px 50px;
		    }
		}
		
		
		.orange > span {
			background-color: #f1a165;
			background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a));
			background-image: -webkit-linear-gradient(#f1a165, #f36d0a); 
		}
		
		.red > span {
			background-color: #f0a3a3;
			background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
			background-image: -webkit-linear-gradient(#f0a3a3, #f42323);
		}
		
		.nostripes > span > span, .nostripes > span:after {
			-webkit-animation: none;
			-moz-animation: none;
			background-image: none;
		}
.bigOrangeArrow {
	position:absolute;
	top:0px;
	left:-10px;
	height:100px;
	padding-left:15px;	
	background:url(../images/elements-big-orange-arrow-left.png) top left no-repeat;
	z-index:20;
}
.bigOrangeArrow .right {
	height:86px;	
	padding-right:34px;
	background:url(../images/elements-big-orange-arrow-right.png) top right no-repeat;
}
.bigOrangeArrow .bg {
	height:86px;
	padding:10px 20px 0px 10px;
	color:#fff;
	background:url(../images/elements-big-orange-arrow-bg.png) top left repeat-x;
}

.bigOrangeArrow .bg .button-title {
	font-family:Museo700;
	font-size:46px;
	text-shadow:5px 5px 5px #df7d03;
    display: block;
}


.bigGreyArrow {
	position:absolute;
	top:0px;
	left:-10px;
	height:100px;
	padding-left:15px;	
	background:url(../images/elements-big-grey-arrow-left.png) top left no-repeat;
	z-index:20;
}
.bigGreyArrow .right {
	height:86px;	
	padding-right:35px;
	background:url(../images/elements-big-grey-arrow-right.png) top right no-repeat;
}
.bigGreyArrow .bg {
	height:86px;
	padding:10px 20px 0px 10px;
	color:#cacccc;
	background:url(../images/elements-big-grey-arrow-bg.png) top left repeat-x;
}

.bigGreyArrow .bg .button-title{
	font-family:Museo700;
	font-size:46px;
	text-shadow:5px 5px 5px #4f4f4f;
    display: block;
}


#gallery {
	position:relative;
	height:402px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		height:100px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}
	

/* ELEMENTS : END */ /* ********************************************************* */
/* Contests */
.contestInfo {
    width: 100%;
}
.contestInfo .description {
    padding: 10px;
}
.contests #leftSide .leftSideTopBox {
    padding: 15px 0;
}
.contests #leftSide .leftSideTopBox .prevenezVosAmis {
    margin: 0;
}
.contests .box-list .box {
    cursor: pointer;
    width: 680px;
}
.contests .box-list .box .image {
    display: inline-block;
    position: relative;
}
.contests .box-list .box .image .imagine {
    height: auto;
}
.contests .box-list .box .image img {
    border-radius: 15px 0 0 15px;
}
.contests .box-list .contestInfo {
    display: inline-block;
    vertical-align: top;
    padding: 10px 0;
    width: 465px;
}
.contests #content .leftText {
    float: none;
    padding: 0 19px;
    width: 663px;
}
.contests #content .full-width {
    width: auto;
}
/* Contests navigation */
#mainNav .wrapper .menu ul li a span.active.contests-selected {
    background: none;
}
/* Contests subscribe box */
.contest-subscribe-box {
    background: none repeat scroll 0 0 #EEEEEE;
    margin: 10px;
}

.contest-subscribe-box .logo {
    padding: 12px 0 0 15px;
}
.contest-subscribe-box .gender {
    height: auto;
    margin-bottom: 0;
    margin-top: 10px;
    color: #393939;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 14px;
    line-height: 22px;
    padding-left: 15px;
    padding-right: 12px;
    display: inline-block;
}
.contest-subscribe-box .valider-fb-connect {
    margin-top: 10px;
    margin-bottom: 12px;
}
.contest-subscribe-box .flag_error {
    color: #FF0000;
    padding: 10px 12px 0 15px;
}
#content .contest-subscribe-box div.title {
    font-size: 17px;
    font-weight: bold;
    padding: 10px 12px 0 15px;
}
.ui-datepicker {
    z-index: 1;
}
.ui-datepicker .ui-datepicker-header {
    background: none #F58D01;
}
.contest-subscribe-box .email input {
    margin: 0 100px 0 0;
}
.contest-subscribe-box .ville,
.contest-subscribe-box .valider-fb-connect {
    margin-right: 100px;
}
.contest-subscribe-box .error {
    border: 3px solid #FF0000;
}
/* Contest facebook comments */
.contests .fb-comments {
    margin: 0 10px;
    width: 100%;
}
.contests .contest-deals {
    padding: 0 10px;
}
/* Winners page */
.winners .box-list .box {
    cursor: auto;
}
.list-styled {
    margin: 1em;
}
.list-styled li {
    background: url("../images/bullet_orange.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    font-size: 13px;
    font-weight: normal;
    line-height: 15px;
    padding: 7px 0 0 7px;
}
.box-list h3 a {
    color: #393939;
    text-decoration: none;
    outline: none;
}
.winners #content,
.regulation #content {
    padding-top: 45px;
}
/* Thank you page */
.spacer-bottom {
    margin-bottom: 15px;
}